<component name="libraryTable">
  <library name="Gradle: androidx.print:print:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ea07c4b543b6edfcc16a42f7179d6edf/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ea07c4b543b6edfcc16a42f7179d6edf/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ea07c4b543b6edfcc16a42f7179d6edf/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.print/print/1.0.0/71fc2d9acf7cce6b96230c5af263268b1664914a/print-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>